Commit 32c292ea authored by Tristan Klempka's avatar Tristan Klempka
Browse files

DOC: due to resampling methods, let-it-snow supports only GDAL 2.0+

parent 4dfde1ad
......@@ -72,7 +72,7 @@ Code to generate CES Neige products on Theia platforms
lis dependencies:
GDAL >=1.9 (compatible with GDAL 2.X)
GDAL >=2.0
OTB >= 5.0
Boost-Python
Python interpreter >= 2.7
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment